//  Persistance of Vision Raytracer V3.0
//  World definition file.
//
//  Contains 1 lights, 32 textures and 832 primitives.
//
//  This file was generated for POV-Ray V3.0 by
//  MORAY.EXE V2.5b.wat(c) 1991-1995 Lutz + Kretzschmar
//

//  Date : 07/17/1997    (17.07.1997)
//

//
//  This is the standard include file for POV-Ray. It is included with
//  every scene that Moray exports for POV-Ray.
//





global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.8
  hf_gray_16 off
  irid_wavelength <0.25,0.18,0.14>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <1.000,1.000,1.000> }

camera {  //  Camera Camera01
  location  <9.132, -3.032, 10.442>
  direction <0.0,     0.0,  1.2020>
  sky       <0.0,     0.0,  1.0>  // Use right handed-system!
  up        <0.0,     0.0,  1.0>  // Where Z is up
  right     <1.33333, 0.0,  0.0>
  look_at   <15.381, 24.585, 7.000>
}

// *******  L I G H T S *******
light_source {   // Light001
  <13.170, -22.740, 12.718>
  color rgb <1.000, 1.000, 1.000>
}


// ********  TEXTURES  *******
//

#include "magic.inc"



// ********  REFERENCED OBJECTS  *******



// ********  OBJECTS  *******

box { // walpic
  <-1, -1, -1>, <1, 1, 1>
  texture {
    walpctex
    scale <1.96999, 2.002323, 1.0>
    rotate 90.0*x
  translate <-0.996934, 0.000000, -1.002323>
  }
  no_shadow
  scale <3.0, 0.05, 5.0>
  translate  <12.06733, 38.791288, 15.194435>
}


union { // easel
  box { // leg
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood1
    }
    scale <0.4, 0.2, 4.0>
    rotate <0.0, 17.131529, -90.0>
    translate  1.258504*y
  }
  box { // leg1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood1
    }
    scale <0.4, 0.2, 4.0>
    rotate <-6.68819, -17.119623, -89.786789>
    translate  <-0.889417, -1.100713, 0.021589>
  }
  box { // leg2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood1
    }
    scale <0.4, 0.2, 4.0>
    rotate <6.68819, -17.119623, -89.786789>
    translate  <0.876805, -1.100713, 0.021589>
  }
  box { // supt
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood1
    }
    scale <0.2, 0.1, 1.5>
    rotate <-90.0, 0.0, -90.0>
    translate  -1.773347*y
  }
  box { // Cube77
    <-1, -1, -1>, <1, 1, 1>
    texture {
      poster
      scale <1.958581, 2.002247, 19.386507>
  translate <-1.016096, -0.977802, -17.079985>
    }
    scale <2.0, 3.0, 0.05>
    rotate 72.998741*x
    translate  <0.0, -0.803315, 2.791402>
  }
  translate  <22.322248, 32.51284, 4.0>
}


#declare arch48 = difference {
  box { // botarch48
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif48
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch49 = difference {
  box { // botarch49
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif49
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge48 = difference {
  cylinder { // los96
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los97
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge49 = difference {
  cylinder { // los98
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los99
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel24
  box { // midpan24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold48
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold49
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld48
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld49
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch48 }
  box { // Cube98
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube99
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube100
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube101
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch49 }
  box { // sidmld24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial24
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge48 }
  object { lozenge49 }
  rotate -90.0*z
  translate  <39.201723, 8.908655, 4.5>
}


#declare arch46 = difference {
  box { // botarch46
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif46
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch47 = difference {
  box { // botarch47
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif47
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge46 = difference {
  cylinder { // los92
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los93
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge47 = difference {
  cylinder { // los94
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los95
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel23
  box { // midpan23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold46
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold47
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld46
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld47
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch46 }
  box { // Cube94
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube95
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube96
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube97
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch47 }
  box { // sidmld23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial23
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge46 }
  object { lozenge47 }
  rotate -90.0*z
  translate  <39.201723, 13.498972, 4.5>
}


#declare arch44 = difference {
  box { // botarch44
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif44
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch45 = difference {
  box { // botarch45
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif45
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge44 = difference {
  cylinder { // los88
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los89
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge45 = difference {
  cylinder { // los90
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los91
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel22
  box { // midpan22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold44
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold45
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld44
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld45
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch44 }
  box { // Cube90
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube91
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube92
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube93
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch45 }
  box { // sidmld22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial22
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge44 }
  object { lozenge45 }
  rotate -90.0*z
  translate  <39.201723, 18.089289, 4.5>
}


#declare arch42 = difference {
  box { // botarch42
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif42
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch43 = difference {
  box { // botarch43
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif43
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge42 = difference {
  cylinder { // los84
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los85
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge43 = difference {
  cylinder { // los86
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los87
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel21
  box { // midpan21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold42
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold43
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld42
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld43
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch42 }
  box { // Cube86
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube87
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube88
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube89
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch43 }
  box { // sidmld21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial21
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge42 }
  object { lozenge43 }
  rotate -90.0*z
  translate  <39.201723, 22.696677, 4.5>
}


#declare arch40 = difference {
  box { // botarch40
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif40
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch41 = difference {
  box { // botarch41
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif41
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge40 = difference {
  cylinder { // los80
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los81
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge41 = difference {
  cylinder { // los82
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los83
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel20
  box { // midpan20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold40
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold41
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld40
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld41
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch40 }
  box { // Cube82
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube83
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube84
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube85
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch41 }
  box { // sidmld20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial20
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge40 }
  object { lozenge41 }
  rotate -90.0*z
  translate  <39.201723, 27.304065, 4.5>
}


#declare arch38 = difference {
  box { // botarch38
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif38
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch39 = difference {
  box { // botarch39
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif39
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge38 = difference {
  cylinder { // los76
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los77
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge39 = difference {
  cylinder { // los78
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los79
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel19
  box { // midpan19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold38
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold39
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld38
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld39
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch38 }
  box { // Cube78
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube79
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube80
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube81
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch39 }
  box { // sidmld19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial19
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge38 }
  object { lozenge39 }
  rotate -90.0*z
  translate  <39.201723, 31.894382, 4.5>
}


#declare arch36 = difference {
  box { // botarch36
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif36
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch37 = difference {
  box { // botarch37
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif37
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge36 = difference {
  cylinder { // los72
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los73
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge37 = difference {
  cylinder { // los74
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los75
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel18
  box { // midpan18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold36
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold37
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld36
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld37
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch36 }
  box { // Cube73
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube74
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube75
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube76
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch37 }
  box { // sidmld18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial18
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge36 }
  object { lozenge37 }
  rotate -90.0*z
  translate  <39.201723, 36.504608, 4.5>
}


#declare arch34 = difference {
  box { // botarch34
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif34
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch35 = difference {
  box { // botarch35
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif35
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge34 = difference {
  cylinder { // los68
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los69
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge35 = difference {
  cylinder { // los70
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los71
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel17
  box { // midpan17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold34
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold35
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld34
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld35
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch34 }
  box { // Cube69
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube70
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube71
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube72
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch35 }
  box { // sidmld17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial17
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge34 }
  object { lozenge35 }
  translate  <36.917237, 38.820593, 4.5>
}


#declare arch32 = difference {
  box { // botarch32
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif32
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch33 = difference {
  box { // botarch33
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif33
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge32 = difference {
  cylinder { // los64
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los65
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge33 = difference {
  cylinder { // los66
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los67
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel16
  box { // midpan16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold32
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold33
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld32
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld33
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch32 }
  box { // Cube65
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube66
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube67
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube68
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch33 }
  box { // sidmld16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial16
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge32 }
  object { lozenge33 }
  translate  <32.326481, 38.820593, 4.5>
}


#declare arch30 = difference {
  box { // botarch30
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif30
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch31 = difference {
  box { // botarch31
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif31
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge30 = difference {
  cylinder { // los60
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los61
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge31 = difference {
  cylinder { // los62
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los63
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel15
  box { // midpan15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold30
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold31
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld30
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld31
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch30 }
  box { // Cube61
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube62
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube63
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube64
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch31 }
  box { // sidmld15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial15
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge30 }
  object { lozenge31 }
  translate  <27.731755, 38.820593, 4.5>
}


#declare arch28 = difference {
  box { // botarch28
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif28
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch29 = difference {
  box { // botarch29
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif29
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge28 = difference {
  cylinder { // los56
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los57
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge29 = difference {
  cylinder { // los58
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los59
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel14
  box { // midpan14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold28
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold29
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld28
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld29
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch28 }
  box { // Cube57
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube58
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube59
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube60
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch29 }
  box { // sidmld14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial14
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge28 }
  object { lozenge29 }
  translate  <23.13703, 38.820593, 4.5>
}


#declare arch26 = difference {
  box { // botarch26
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif26
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch27 = difference {
  box { // botarch27
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif27
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge26 = difference {
  cylinder { // los52
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los53
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge27 = difference {
  cylinder { // los54
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los55
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel13
  box { // midpan13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold26
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold27
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld26
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld27
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch26 }
  box { // Cube53
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube54
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube55
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube56
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch27 }
  box { // sidmld13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial13
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge26 }
  object { lozenge27 }
  translate  <18.542305, 38.820593, 4.5>
}


#declare arch24 = difference {
  box { // botarch24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif24
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch25 = difference {
  box { // botarch25
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif25
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge24 = difference {
  cylinder { // los48
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los49
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge25 = difference {
  cylinder { // los50
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los51
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel12
  box { // midpan12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold24
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold25
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld25
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch24 }
  box { // Cube49
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube50
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube51
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube52
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch25 }
  box { // sidmld12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial12
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge24 }
  object { lozenge25 }
  translate  <13.94758, 38.820593, 4.5>
}


#declare arch22 = difference {
  box { // botarch22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif22
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch23 = difference {
  box { // botarch23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif23
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge22 = difference {
  cylinder { // los44
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los45
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge23 = difference {
  cylinder { // los46
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los47
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel11
  box { // midpan11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold22
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold23
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch22 }
  box { // Cube45
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube46
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube47
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube48
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch23 }
  box { // sidmld11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial11
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge22 }
  object { lozenge23 }
  translate  <9.359842, 38.820593, 4.5>
}


#declare arch20 = difference {
  box { // botarch20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif20
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch21 = difference {
  box { // botarch21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif21
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge20 = difference {
  cylinder { // los40
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los41
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge21 = difference {
  cylinder { // los42
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los43
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel10
  box { // midpan10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold20
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold21
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch20 }
  box { // Cube41
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube42
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube43
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube44
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch21 }
  box { // sidmld10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial10
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge20 }
  object { lozenge21 }
  translate  <4.765117, 38.820593, 4.5>
}


#declare arch18 = difference {
  box { // botarch18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif18
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch19 = difference {
  box { // botarch19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif19
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge18 = difference {
  cylinder { // los36
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los37
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge19 = difference {
  cylinder { // los38
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los39
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel9
  box { // midpan9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold18
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold19
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch18 }
  box { // Cube37
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube38
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube39
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube40
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch19 }
  box { // sidmld9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial9
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge18 }
  object { lozenge19 }
  translate  <0.171968, 38.820593, 4.5>
}


#declare arch16 = difference {
  box { // botarch16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif16
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch17 = difference {
  box { // botarch17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif17
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge16 = difference {
  cylinder { // los32
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los33
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge17 = difference {
  cylinder { // los34
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los35
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel8
  box { // midpan8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold16
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold17
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch16 }
  box { // Cube33
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube34
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube35
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube36
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch17 }
  box { // sidmld8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial8
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge16 }
  object { lozenge17 }
  translate  <-4.42273, 38.820593, 4.5>
}


#declare arch14 = difference {
  box { // botarch14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif14
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch15 = difference {
  box { // botarch15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif15
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge14 = difference {
  cylinder { // los28
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los29
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge15 = difference {
  cylinder { // los30
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los31
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel7
  box { // midpan7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold14
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold15
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch14 }
  box { // Cube29
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube30
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube31
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube32
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch15 }
  box { // sidmld7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial7
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge14 }
  object { lozenge15 }
  translate  <-9.00348, 38.820593, 4.5>
}


#declare arch12 = difference {
  box { // botarch12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif12
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch13 = difference {
  box { // botarch13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif13
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge12 = difference {
  cylinder { // los24
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los25
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge13 = difference {
  cylinder { // los26
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los27
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel6
  box { // midpan6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold12
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold13
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch12 }
  box { // Cube25
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube26
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube27
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube28
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch13 }
  box { // sidmld6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial6
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge12 }
  object { lozenge13 }
  translate  <-13.591218, 38.820593, 4.5>
}


#declare arch10 = difference {
  box { // botarch10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif10
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch11 = difference {
  box { // botarch11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif11
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge10 = difference {
  cylinder { // los20
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los21
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge11 = difference {
  cylinder { // los22
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los23
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel5
  box { // midpan5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold10
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold11
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch10 }
  box { // Cube21
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube22
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube23
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube24
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch11 }
  box { // sidmld5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial5
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge10 }
  object { lozenge11 }
  translate  <-18.171968, 38.820593, 4.5>
}


#declare arch8 = difference {
  box { // botarch8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif8
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch9 = difference {
  box { // botarch9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif9
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge8 = difference {
  cylinder { // los16
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los17
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge9 = difference {
  cylinder { // los18
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los19
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel4
  box { // midpan4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold8
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold9
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch8 }
  box { // Cube17
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube18
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube19
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube20
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch9 }
  box { // sidmld4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial4
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge8 }
  object { lozenge9 }
  translate  <-22.766693, 38.820593, 4.5>
}


#declare arch6 = difference {
  box { // botarch6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif6
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch7 = difference {
  box { // botarch7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif7
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge6 = difference {
  cylinder { // los12
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los13
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge7 = difference {
  cylinder { // los14
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los15
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel3
  box { // midpan3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold6
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold7
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch6 }
  box { // Cube13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube16
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch7 }
  box { // sidmld3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial3
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge6 }
  object { lozenge7 }
  translate  <-27.361418, 38.820593, 4.5>
}


#declare arch4 = difference {
  box { // botarch4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif4
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch5 = difference {
  box { // botarch5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif5
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge4 = difference {
  cylinder { // los8
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los9
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge5 = difference {
  cylinder { // los10
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los11
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel2
  box { // midpan2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold4
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold5
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch4 }
  box { // Cube9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch5 }
  box { // sidmld2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial2
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge4 }
  object { lozenge5 }
  translate  <-31.949156, 38.820593, 4.5>
}


#declare arch2 = difference {
  box { // botarch2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif2
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch3 = difference {
  box { // botarch3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif3
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge2 = difference {
  cylinder { // los4
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los5
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge3 = difference {
  cylinder { // los6
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los7
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel1
  box { // midpan1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold2
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold3
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch2 }
  box { // Cube5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch3 }
  box { // sidmld1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial1
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge2 }
  object { lozenge3 }
  rotate 90.0*z
  translate  <-38.810474, 36.504608, 4.5>
}


box { // wall2
  <-1, -1, -1>, <1, 1, 1>
  texture {
    walltext
  }
  scale <45.0, 1.0, 15.0>
  rotate -90.0*z
  translate  <-40.0, 0.678533, 10.0>
}


box { // wall1
  <-1, -1, -1>, <1, 1, 1>
  texture {
    walltext
  }
  scale <45.0, 1.0, 15.0>
  rotate -90.0*z
  translate  <40.255659, 0.678533, 10.0>
}


box { // wall
  <-1, -1, -1>, <1, 1, 1>
  texture {
    walltext
  }
  scale <45.0, 1.0, 15.0>
  translate  <0.0, 40.0, 10.0>
}


plane { // Plane001
  z,0
  texture {
    flortex
    scale <2.005378, 2.02772, 1.0>
  translate <-1.016549, -1.005378, 0.000000>
  }
  scale <40.0, 40.0, 1.0>
}




#declare arch = difference {
  box { // botarch
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.0, -0.05, -0.7>
  }
  sphere { // ardif
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
}
#declare arch1 = difference {
  box { // botarch1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <1.0, 0.05, 0.4>
    translate  <-1.200167, -0.05, -0.7>
  }
  sphere { // ardif1
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.6, 1.0, 6.0>
    rotate 90.0*x
    translate  <-1.105897, 0.0, -1.358674>
  }
  translate  2.201841*x
}
#declare lozenge = difference {
  cylinder { // los
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los1
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
}
#declare lozenge1 = difference {
  cylinder { // los2
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.5, 0.5, 0.2>
    rotate 90.0*x
    translate  <-1.109433, -0.08852, 2.252087>
  }
  cylinder { // los3
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
      rotate <-180.0, -89.828186, 180.0>
    }
    scale <0.4, 0.4, 0.15>
    rotate 90.0*x
    translate  <-1.109433, -0.18852, 2.252087>
  }
  translate  2.2*x
}
union { // panel
  box { // midpan
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <2.0, 0.1, 4.0>
    translate  0.1*y
  }
  box { // topstile
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  4.25*z
  }
  box { // botstile
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
    translate  -4.25*z
  }
  box { // midstile
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.25, 0.2, 2.0>
    rotate 90.0*y
  }
  cylinder { // mold
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, 0.25>
  }
  cylinder { // mold1
    <0,0,1>, <0,0,0>, 1 
    texture {
      panwood1
    }
    scale <0.05, 0.2, 4.0>
    rotate <0.0, 90.0, 0.0>
    translate  <-2.0, 0.0, -0.25>
  }
  box { // midmld
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, -2.15>
  }
  box { // midmld1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.2, 0.1, 1.85>
    translate  <0.0, -0.1, 2.15>
  }
  object { arch }
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-1.83263, -0.05, -2.559362>
  }
  box { // Cube2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <1.83263, -0.05, -2.559362>
  }
  box { // Cube3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <-0.368906, -0.05, -2.559362>
  }
  box { // Cube4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.17, 0.05, 1.46>
    translate  <0.368906, -0.05, -2.559362>
  }
  object { arch1 }
  box { // sidmld
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood1
    }
    scale <0.3, 0.3, 4.7>
    translate  <2.299748, 0.0, 0.202508>
  }
  sphere { // finial
    <0,0,0>,1
    texture {
      panwood1
    }
    scale <0.27, 0.27, 0.37>
    translate  <2.3, 0.0, 4.9>
  }
  object { lozenge }
  object { lozenge1 }
  translate  <-36.539912, 38.820593, 4.5>
}


#declare rooff = difference {
  box { // roof
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.1, 3.110153, 2.961229>
    rotate 90.0*y
    translate  <0.0, 3.144731, 9.087593>
  }
  cylinder { // rofdif
    <0,0,1>, <0,0,0>, 1 
    texture {
      DMFDarkOak
    }
    scale <0.5, 1.0, 1.0>
    translate  <-1.558369, 2.970104, 8.535705>
  }
  cylinder { // rofdif1
    <0,0,1>, <0,0,0>, 1 
    texture {
      DMFDarkOak
    }
    scale <0.5, 1.0, 1.0>
    translate  <1.558369, 2.970104, 8.535705>
  }
}
#declare BzPtch3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, -0.487117, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, -0.487117, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, -0.487117, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-1.000000, -0.487117, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, -0.487117, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, -0.487117, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, -0.487117, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, -0.487117, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, -0.487117, 0.000000>, <1.000000, -0.424234, 0.000000>, <0.550000, 0.025766, 0.000000>, <0.000000, 0.025766, 0.000000>, 
      <1.000000, -0.487117, 0.500000>, <1.000000, -0.424234, 0.500000>, <0.550000, 0.025766, 0.500000>, <0.000000, 0.025766, 0.500000>, 
      <1.000000, -0.487117, 1.000000>, <1.000000, -0.424234, 1.000000>, <0.550000, 0.025766, 1.000000>, <0.000000, 0.025766, 1.000000>, 
      <1.000000, -0.487117, 1.500000>, <1.000000, -0.424234, 1.500000>, <0.550000, 0.025766, 1.500000>, <0.000000, 0.025766, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 0.025766, 0.000000>, <-0.550000, 0.025766, 0.000000>, <-1.000000, -0.424234, 0.000000>, <-1.000000, -0.487117, 0.000000>, 
      <0.000000, 0.025766, 0.500000>, <-0.550000, 0.025766, 0.500000>, <-1.000000, -0.424234, 0.500000>, <-1.000000, -0.487117, 0.500000>, 
      <0.000000, 0.025766, 1.000000>, <-0.550000, 0.025766, 1.000000>, <-1.000000, -0.424234, 1.000000>, <-1.000000, -0.487117, 1.000000>, 
      <0.000000, 0.025766, 1.500000>, <-0.550000, 0.025766, 1.500000>, <-1.000000, -0.424234, 1.500000>, <-1.000000, -0.487117, 1.500000>
    }
  }
  texture {
    lokplttex2
  }
  scale <0.1, 0.1, 0.75>
  rotate <90.0, 0.0, -90.0>
  translate  <0.562363, 0.398994, 0.349495>
}
#declare BzPtch4 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, -0.487117, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, -0.487117, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, -0.487117, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-1.000000, -0.487117, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, -0.487117, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, -0.487117, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, -0.487117, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, -0.487117, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, -0.487117, 0.000000>, <1.000000, -0.424234, 0.000000>, <0.550000, 0.025766, 0.000000>, <0.000000, 0.025766, 0.000000>, 
      <1.000000, -0.487117, 0.500000>, <1.000000, -0.424234, 0.500000>, <0.550000, 0.025766, 0.500000>, <0.000000, 0.025766, 0.500000>, 
      <1.000000, -0.487117, 1.000000>, <1.000000, -0.424234, 1.000000>, <0.550000, 0.025766, 1.000000>, <0.000000, 0.025766, 1.000000>, 
      <1.000000, -0.487117, 1.500000>, <1.000000, -0.424234, 1.500000>, <0.550000, 0.025766, 1.500000>, <0.000000, 0.025766, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 0.025766, 0.000000>, <-0.550000, 0.025766, 0.000000>, <-1.000000, -0.424234, 0.000000>, <-1.000000, -0.487117, 0.000000>, 
      <0.000000, 0.025766, 0.500000>, <-0.550000, 0.025766, 0.500000>, <-1.000000, -0.424234, 0.500000>, <-1.000000, -0.487117, 0.500000>, 
      <0.000000, 0.025766, 1.000000>, <-0.550000, 0.025766, 1.000000>, <-1.000000, -0.424234, 1.000000>, <-1.000000, -0.487117, 1.000000>, 
      <0.000000, 0.025766, 1.500000>, <-0.550000, 0.025766, 1.500000>, <-1.000000, -0.424234, 1.500000>, <-1.000000, -0.487117, 1.500000>
    }
  }
  texture {
    lokplttex2
  }
  scale <0.1, 0.1, 0.75>
  rotate <90.0, 0.0, -90.0>
  translate  <0.562363, -0.624157, 0.349495>
}
#declare hapdif1 = difference {
  torus { // arm1
    0.55, 0.05  rotate -x*90
    texture {
      Chrome_Textur3
    }
    translate  <0.0, 1.373383, 0.15>
  }
  box { // Cubedif1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur3
    }
    scale <1.0, 0.4, 0.2>
    translate  <-0.028263, 0.97626, 0.157304>
  }
}
#declare lok1 = union {
  box { // lokcov1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      lokplttex2
    }
    scale <0.4, 0.5, 0.05>
    translate  <0.0, -0.116229, 0.278056>
  }
  object { BzPtch3 }
  object { BzPtch4 }
  cylinder { // armsid2
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur3
    }
    scale <0.05, 0.05, 1.0>
    rotate -90.0*x
    translate  <0.546031, 0.374045, 0.152307>
  }
  cylinder { // armsid3
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur3
    }
    scale <0.05, 0.05, 1.0>
    rotate -90.0*x
    translate  <-0.546031, 0.374045, 0.152307>
  }
  object { hapdif1 }
  cylinder { // bod1
    <0,0,1>, <0,0,0>, 1 
    texture {
      lokplttex3
    }
    scale <1.0, 1.0, 0.3>
  }
  scale 0.5
  translate  <0.0, 2.219714, 9.411146>
}
#declare sup1 = union {
  cylinder { // bolt6
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.096871, -0.466587, 9.25>
  }
  cylinder { // bolt7
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.316298, -0.466587, 9.25>
  }
  cylinder { // bolt8
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <0.1243, -0.466587, 9.25>
  }
  cylinder { // bolt9
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <0.1243, -0.466587, -7.35>
  }
  cylinder { // bolt10
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.316298, -0.466587, -7.35>
  }
  cylinder { // bolt11
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.096871, -0.466587, -7.35>
  }
  box { // supp1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Chro2
    }
    scale <0.3, 0.1, 8.2>
    translate  <0.0, -0.468507, 0.946385>
  }
  translate  7.322805*y
}
#declare sup = union {
  cylinder { // bolt5
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.096871, -0.466587, 9.25>
  }
  cylinder { // bolt4
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.316298, -0.466587, 9.25>
  }
  cylinder { // bolt3
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <0.1243, -0.466587, 9.25>
  }
  cylinder { // bolt2
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <0.1243, -0.466587, -7.35>
  }
  cylinder { // bolt1
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.316298, -0.466587, -7.35>
  }
  cylinder { // bolt
    <0,0,1>, <0,0,0>, 1 
    texture {
      Polished_Chro2
    }
    scale <0.15, 0.15, 0.2>
    rotate 90.0*y
    translate  <-0.096871, -0.466587, -7.35>
  }
  box { // supp
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Chro2
    }
    scale <0.3, 0.1, 8.2>
    translate  <0.0, -0.468507, 0.946385>
  }
  box { // supp2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Chro2
    }
    scale <0.3, 0.1, 3.65>
    rotate -90.0*x
    translate  <0.0, 3.196353, 9.287271>
  }
}
#declare side3 = union {
  box { // panban6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  -7.012542*z
  }
  box { // panban7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  7.012542*z
  }
  box { // pan3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panglas
    }
    scale <3.0, 0.05, 7.0>
  }
  translate  6.396122*y
}
#declare side2 = union {
  box { // panban4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  -7.012542*z
  }
  box { // panban5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  7.012542*z
  }
  box { // pan2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panglas
    }
    scale <3.0, 0.05, 7.0>
  }
  rotate -90.0*z
  translate  <3.192172, 3.192172, 0.0>
}
#declare side1 = union {
  box { // panban2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  -7.012542*z
  }
  box { // panban3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  7.012542*z
  }
  box { // pan1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panglas
    }
    scale <3.0, 0.05, 7.0>
  }
  rotate -90.0*z
  translate  <-3.192172, 3.192172, 0.0>
}
#declare side = union {
  box { // panban1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  -7.012542*z
  }
  box { // panban
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.5, 0.2, 3.0>
    rotate 90.0*y
    translate  7.012542*z
  }
  box { // pan
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panglas
    }
    scale <3.0, 0.05, 7.0>
  }
}
#declare BzPtch2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, -0.487117, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, -0.487117, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, -0.487117, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-1.000000, -0.487117, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, -0.487117, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, -0.487117, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, -0.487117, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, -0.487117, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, -0.487117, 0.000000>, <1.000000, -0.424234, 0.000000>, <0.550000, 0.025766, 0.000000>, <0.000000, 0.025766, 0.000000>, 
      <1.000000, -0.487117, 0.500000>, <1.000000, -0.424234, 0.500000>, <0.550000, 0.025766, 0.500000>, <0.000000, 0.025766, 0.500000>, 
      <1.000000, -0.487117, 1.000000>, <1.000000, -0.424234, 1.000000>, <0.550000, 0.025766, 1.000000>, <0.000000, 0.025766, 1.000000>, 
      <1.000000, -0.487117, 1.500000>, <1.000000, -0.424234, 1.500000>, <0.550000, 0.025766, 1.500000>, <0.000000, 0.025766, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 0.025766, 0.000000>, <-0.550000, 0.025766, 0.000000>, <-1.000000, -0.424234, 0.000000>, <-1.000000, -0.487117, 0.000000>, 
      <0.000000, 0.025766, 0.500000>, <-0.550000, 0.025766, 0.500000>, <-1.000000, -0.424234, 0.500000>, <-1.000000, -0.487117, 0.500000>, 
      <0.000000, 0.025766, 1.000000>, <-0.550000, 0.025766, 1.000000>, <-1.000000, -0.424234, 1.000000>, <-1.000000, -0.487117, 1.000000>, 
      <0.000000, 0.025766, 1.500000>, <-0.550000, 0.025766, 1.500000>, <-1.000000, -0.424234, 1.500000>, <-1.000000, -0.487117, 1.500000>
    }
  }
  texture {
    lokplttex2
  }
  scale <0.1, 0.1, 0.75>
  rotate <90.0, 0.0, -90.0>
  translate  <0.562363, 0.398994, 0.349495>
}
#declare BzPtch001 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, -0.487117, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, -0.487117, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, -0.487117, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-1.000000, -0.487117, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, -0.487117, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, -0.487117, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, -0.487117, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, -0.487117, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, -0.487117, 0.000000>, <1.000000, -0.424234, 0.000000>, <0.550000, 0.025766, 0.000000>, <0.000000, 0.025766, 0.000000>, 
      <1.000000, -0.487117, 0.500000>, <1.000000, -0.424234, 0.500000>, <0.550000, 0.025766, 0.500000>, <0.000000, 0.025766, 0.500000>, 
      <1.000000, -0.487117, 1.000000>, <1.000000, -0.424234, 1.000000>, <0.550000, 0.025766, 1.000000>, <0.000000, 0.025766, 1.000000>, 
      <1.000000, -0.487117, 1.500000>, <1.000000, -0.424234, 1.500000>, <0.550000, 0.025766, 1.500000>, <0.000000, 0.025766, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 0.025766, 0.000000>, <-0.550000, 0.025766, 0.000000>, <-1.000000, -0.424234, 0.000000>, <-1.000000, -0.487117, 0.000000>, 
      <0.000000, 0.025766, 0.500000>, <-0.550000, 0.025766, 0.500000>, <-1.000000, -0.424234, 0.500000>, <-1.000000, -0.487117, 0.500000>, 
      <0.000000, 0.025766, 1.000000>, <-0.550000, 0.025766, 1.000000>, <-1.000000, -0.424234, 1.000000>, <-1.000000, -0.487117, 1.000000>, 
      <0.000000, 0.025766, 1.500000>, <-0.550000, 0.025766, 1.500000>, <-1.000000, -0.424234, 1.500000>, <-1.000000, -0.487117, 1.500000>
    }
  }
  texture {
    lokplttex2
  }
  scale <0.1, 0.1, 0.75>
  rotate <90.0, 0.0, -90.0>
  translate  <0.562363, -0.624157, 0.349495>
}
#declare hapdif = difference {
  torus { // arm
    0.55, 0.05  rotate -x*90
    texture {
      Chrome_Textur3
    }
    translate  <0.0, 1.373383, 0.15>
  }
  box { // Cubedif
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur3
    }
    scale <1.0, 0.4, 0.2>
    translate  <-0.028263, 0.97626, 0.157304>
  }
}
#declare lok = union {
  box { // lokcov
    <-1, -1, -1>, <1, 1, 1>
    texture {
      lokplttex2
    }
    scale <0.4, 0.5, 0.05>
    translate  <0.0, -0.116229, 0.278056>
  }
  object { BzPtch2 }
  object { BzPtch001 }
  cylinder { // armsid1
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur3
    }
    scale <0.05, 0.05, 1.0>
    rotate -90.0*x
    translate  <0.546031, 0.374045, 0.152307>
  }
  cylinder { // armsid
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur3
    }
    scale <0.05, 0.05, 1.0>
    rotate -90.0*x
    translate  <-0.546031, 0.374045, 0.152307>
  }
  object { hapdif }
  cylinder { // bod
    <0,0,1>, <0,0,0>, 1 
    texture {
      lokplttex3
    }
    scale <1.0, 1.0, 0.3>
  }
  scale 0.5
  rotate 90.0*x
  translate  <0.0, -0.605297, -0.992889>
}
union { // chamber
  box { // topbrak
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    translate  7.704836*z
  }
  box { // topbrak1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    translate  9.0*z
  }
  box { // top
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.6, 0.06, 2.9>
    rotate 90.0*y
    translate  8.353072*z
  }
  box { // sidbar3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.3, 0.3, 7.5>
    translate  <-3.203719, 6.388126, 0.0>
  }
  object { rooff }
  object { lok1 }
  torus { // hasp1
    0.35, 0.05  rotate -x*90
    texture {
      Polished_Chro2
    }
    scale <0.6, 0.5, 0.5>
    rotate <90.0, 0.0, -90.0>
    translate  -0.557064*y
  }
  torus { // hasp
    0.45, 0.05  rotate -x*90
    texture {
      Polished_Chro2
    }
    scale <0.6, 0.5, 0.5>
    rotate -90.0*y
    translate  <0.0, 3.181855, 9.301063>
  }
  object { sup1 }
  object { sup }
  box { // braceplt
    <-1, -1, -1>, <1, 1, 1>
    texture {
      platetex
    }
    scale <5.0, 5.0, 0.05>
    translate  <0.0, 2.993363, -7.55>
  }
  box { // strap3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.05, 0.4>
    rotate -90.0*z
    translate  <3.481882, 3.187328, 0.0>
  }
  box { // strap2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.05, 0.4>
    rotate -90.0*z
    translate  <-3.481882, 3.187328, 0.0>
  }
  box { // strap1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.05, 0.4>
    translate  6.669211*y
  }
  box { // strap
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.05, 0.4>
    translate  -0.267248*y
  }
  box { // bottom
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.1, 3.110153, 2.961229>
    rotate 90.0*y
    translate  <0.0, 3.144731, -7.0>
  }
  torus { // eyelet3
    0.3, 0.1  rotate -x*90
    texture {
      Polished_Chro2
    }
    scale 0.5
    rotate 90.0*x
    translate  <3.455168, 2.0, 8.365242>
  }
  torus { // eyelet2
    0.3, 0.1  rotate -x*90
    texture {
      Polished_Chro2
    }
    scale 0.5
    rotate 90.0*x
    translate  <3.455168, 5.0, 8.365242>
  }
  torus { // eyelet1
    0.3, 0.1  rotate -x*90
    texture {
      Polished_Chro2
    }
    scale 0.5
    rotate 90.0*x
    translate  <-3.455168, 5.0, 8.365242>
  }
  torus { // eyelet
    0.3, 0.1  rotate -x*90
    texture {
      Polished_Chro2
    }
    scale 0.5
    rotate <90.0, 0.0, 0.0>
    translate  <-3.455168, 2.0, 8.365242>
  }
  box { // topbrak7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    rotate -90.0*z
    translate  <3.195833, 3.288685, 9.0>
  }
  box { // topbrak6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    rotate -90.0*z
    translate  <3.208206, 3.288685, 7.7>
  }
  box { // topbrak5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    rotate -90.0*z
    translate  <-3.195833, 3.288685, 7.7>
  }
  box { // topbrak4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    rotate -90.0*z
    translate  <-3.195833, 3.288685, 9.0>
  }
  box { // topbrak3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    translate  <0.0, 6.4, 9.0>
  }
  box { // topbrak2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <2.9, 0.1, 0.2>
    translate  <0.0, 6.4, 7.704836>
  }
  box { // top3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.6, 0.06, 2.9>
    rotate <-90.0, 90.0, 0.0>
    translate  <-3.201498, 3.288685, 8.353072>
  }
  box { // top2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.6, 0.06, 2.9>
    rotate <90.0, 90.0, 0.0>
    translate  <3.201498, 3.288685, 8.353072>
  }
  box { // top1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.6, 0.06, 2.9>
    rotate 90.0*y
    translate  <0.0, 6.4, 8.353072>
  }
  box { // topp3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.4, 0.4, 0.85>
    translate  <-3.180481, 6.4, 8.35>
  }
  box { // topp2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.4, 0.4, 0.85>
    translate  <3.216528, 6.4, 8.35>
  }
  box { // topp1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.4, 0.4, 0.85>
    translate  <3.186467, 0.0, 8.35>
  }
  box { // topp
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Polished_Bras1
    }
    scale <0.4, 0.4, 0.85>
    translate  <-3.186467, 0.0, 8.35>
  }
  box { // sidbar2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.3, 0.3, 7.5>
    translate  <3.203719, 6.388126, 0.0>
  }
  box { // sidbar1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.3, 0.3, 7.5>
    translate  3.188268*x
  }
  box { // sidbar
    <-1, -1, -1>, <1, 1, 1>
    texture {
      DMFDarkOak
    }
    scale <0.3, 0.3, 7.5>
    translate  -3.188268*x
  }
  object { side3 }
  object { side2 }
  object { side1 }
  object { side }
  object { lok }
  translate  <31.437933, 28.908044, 7.772069>
}


#declare BzPtch5 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, -0.487117, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, -0.487117, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, -0.487117, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-1.000000, -0.487117, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, -0.487117, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, -0.487117, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, -0.487117, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, -0.487117, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, -0.487117, 0.000000>, <1.000000, -0.424234, 0.000000>, <0.550000, 0.025766, 0.000000>, <0.000000, 0.025766, 0.000000>, 
      <1.000000, -0.487117, 0.500000>, <1.000000, -0.424234, 0.500000>, <0.550000, 0.025766, 0.500000>, <0.000000, 0.025766, 0.500000>, 
      <1.000000, -0.487117, 1.000000>, <1.000000, -0.424234, 1.000000>, <0.550000, 0.025766, 1.000000>, <0.000000, 0.025766, 1.000000>, 
      <1.000000, -0.487117, 1.500000>, <1.000000, -0.424234, 1.500000>, <0.550000, 0.025766, 1.500000>, <0.000000, 0.025766, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 0.025766, 0.000000>, <-0.550000, 0.025766, 0.000000>, <-1.000000, -0.424234, 0.000000>, <-1.000000, -0.487117, 0.000000>, 
      <0.000000, 0.025766, 0.500000>, <-0.550000, 0.025766, 0.500000>, <-1.000000, -0.424234, 0.500000>, <-1.000000, -0.487117, 0.500000>, 
      <0.000000, 0.025766, 1.000000>, <-0.550000, 0.025766, 1.000000>, <-1.000000, -0.424234, 1.000000>, <-1.000000, -0.487117, 1.000000>, 
      <0.000000, 0.025766, 1.500000>, <-0.550000, 0.025766, 1.500000>, <-1.000000, -0.424234, 1.500000>, <-1.000000, -0.487117, 1.500000>
    }
  }
  texture {
    lokplttex
  }
  scale <0.1, 0.1, 0.75>
  rotate <90.0, 0.0, -90.0>
  translate  <0.562363, 0.398994, 0.349495>
}
#declare BzPtch6 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, -0.487117, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, -0.487117, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, -0.487117, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-1.000000, -0.487117, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, -0.487117, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, -0.487117, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, -0.487117, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, -0.487117, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, -0.487117, 0.000000>, <1.000000, -0.424234, 0.000000>, <0.550000, 0.025766, 0.000000>, <0.000000, 0.025766, 0.000000>, 
      <1.000000, -0.487117, 0.500000>, <1.000000, -0.424234, 0.500000>, <0.550000, 0.025766, 0.500000>, <0.000000, 0.025766, 0.500000>, 
      <1.000000, -0.487117, 1.000000>, <1.000000, -0.424234, 1.000000>, <0.550000, 0.025766, 1.000000>, <0.000000, 0.025766, 1.000000>, 
      <1.000000, -0.487117, 1.500000>, <1.000000, -0.424234, 1.500000>, <0.550000, 0.025766, 1.500000>, <0.000000, 0.025766, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 0.025766, 0.000000>, <-0.550000, 0.025766, 0.000000>, <-1.000000, -0.424234, 0.000000>, <-1.000000, -0.487117, 0.000000>, 
      <0.000000, 0.025766, 0.500000>, <-0.550000, 0.025766, 0.500000>, <-1.000000, -0.424234, 0.500000>, <-1.000000, -0.487117, 0.500000>, 
      <0.000000, 0.025766, 1.000000>, <-0.550000, 0.025766, 1.000000>, <-1.000000, -0.424234, 1.000000>, <-1.000000, -0.487117, 1.000000>, 
      <0.000000, 0.025766, 1.500000>, <-0.550000, 0.025766, 1.500000>, <-1.000000, -0.424234, 1.500000>, <-1.000000, -0.487117, 1.500000>
    }
  }
  texture {
    lokplttex
  }
  scale <0.1, 0.1, 0.75>
  rotate <90.0, 0.0, -90.0>
  translate  <0.562363, -0.624157, 0.349495>
}
#declare hapdif2 = difference {
  torus { // arm2
    0.55, 0.05  rotate -x*90
    texture {
      Chrome_Textur4
    }
    translate  <0.0, 1.373383, 0.15>
  }
  box { // Cubedif2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur4
    }
    scale <1.0, 0.4, 0.2>
    translate  <-0.028263, 0.97626, 0.157304>
  }
}
#declare lok2 = union {
  box { // lokcov2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      lokplttex
    }
    scale <0.4, 0.5, 0.05>
    translate  <0.0, -0.116229, 0.278056>
  }
  object { BzPtch5 }
  object { BzPtch6 }
  cylinder { // armsid4
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur4
    }
    scale <0.05, 0.05, 1.0>
    rotate -90.0*x
    translate  <0.546031, 0.374045, 0.152307>
  }
  cylinder { // armsid5
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur4
    }
    scale <0.05, 0.05, 1.0>
    rotate -90.0*x
    translate  <-0.546031, 0.374045, 0.152307>
  }
  object { hapdif2 }
  cylinder { // bod2
    <0,0,1>, <0,0,0>, 1 
    texture {
      lokplttex1
    }
    scale <1.0, 1.0, 0.3>
  }
  scale 0.3
  rotate 90.0*x
  translate  <0.0, -1.069209, -0.545087>
}
union { // trunk
  box { // band4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  0.933997*y
  }
  torus { // lkhol
    0.115, 0.015  rotate -x*90
    texture {
      Chrome_Textur4
    }
    scale <0.5, 1.5, 1.0>
    rotate 90.0*y
    translate  <0.0, -1.037298, 0.01461>
  }
  box { // bar1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bartex
    }
    scale <0.1, 0.005, 0.55>
    rotate -90.0*x
    translate  <0.0, -0.511123, 1.058302>
  }
  box { // bar
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bartex
    }
    scale <0.1, 0.005, 0.6>
    translate  <0.0, -1.053305, 0.462356>
  }
  box { // bord7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    rotate 90.0*x
    translate  <-1.954661, -0.933919, 0.01627>
  }
  box { // bord6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    rotate 90.0*x
    translate  <-1.954661, 0.928841, 0.01627>
  }
  box { // bord5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    rotate 90.0*x
    translate  <1.954661, 0.928841, 0.01627>
  }
  box { // bord4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    rotate 90.0*x
    translate  <1.954661, -0.943585, -0.013217>
  }
  box { // bord3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    translate  <1.954661, 0.0, 0.945111>
  }
  box { // bord2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    translate  <1.954661, 0.0, -0.945111>
  }
  box { // bord1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    translate  <-1.954661, 0.0, -0.945111>
  }
  box { // bord
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <0.1, 1.03, 0.1>
    translate  <-1.954661, 0.0, 0.945111>
  }
  box { // band6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  0.934*z
  }
  box { // band5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  -0.933997*y
  }
  box { // band3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  <0.0, 0.938935, -0.932697>
  }
  box { // band2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  <0.0, -0.927761, -0.932697>
  }
  box { // band1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  <0.0, 0.927824, 0.934>
  }
  box { // band
    <-1, -1, -1>, <1, 1, 1>
    texture {
      bandtex
    }
    scale <2.0, 0.1, 0.1>
    translate  <0.0, -0.938872, 0.934>
  }
  box { // Cube102
    <-1, -1, -1>, <1, 1, 1>
    texture {
      trunktex
    }
    scale <1.0, 1.0, 2.0>
    rotate 90.0*y
  }
  object { lok2 }
  scale 2.0
  translate  <13.306877, 32.442761, 2.145009>
}


union { // easel1
  box { // leg3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood
    }
    scale <0.4, 0.2, 4.0>
    rotate <0.0, 17.131529, -90.0>
    translate  1.258504*y
  }
  box { // leg4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood
    }
    scale <0.4, 0.2, 4.0>
    rotate <-6.68819, -17.119623, -89.786789>
    translate  <-0.889417, -1.100713, 0.021589>
  }
  box { // leg5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood
    }
    scale <0.4, 0.2, 4.0>
    rotate <6.68819, -17.119623, -89.786789>
    translate  <0.876805, -1.100713, 0.021589>
  }
  box { // supt1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      easlwood
    }
    scale <0.2, 0.1, 1.5>
    rotate <-90.0, 0.0, -90.0>
    translate  -1.773347*y
  }
  box { // Cube103
    <-1, -1, -1>, <1, 1, 1>
    texture {
      poster2
      scale <1.958581, 2.002247, 19.386507>
  translate <-1.016096, -0.977802, -17.079985>
    }
    scale <2.0, 3.0, 0.05>
    rotate 72.998741*x
    translate  <0.0, -0.803315, 2.791402>
  }
  translate  <6.189245, 32.51284, 4.0>
}


#declare legg3 = difference {
  box { // Cube104
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.2, 0.2, 2.0>
    translate  <-1.721038, -0.674221, -2.2>
  }
  box { // legdif12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate 1.5*y
    translate  <-1.470148, -0.674221, -2.2>
  }
  box { // legdif13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 90.0>
    translate  <-1.683059, -0.425824, -2.2>
  }
  box { // legdif14
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 180.0>
    translate  <-1.966942, -0.674221, -2.2>
  }
  box { // legdif15
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, -90.0>
    translate  <-1.683059, -1.01918, -2.2>
  }
  translate  <3.427038, -0.00273, 0.0>
}
#declare legg2 = difference {
  box { // Cube105
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.2, 0.2, 2.0>
    translate  <-1.721038, -0.674221, -2.2>
  }
  box { // legdif8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate 1.5*y
    translate  <-1.470148, -0.674221, -2.2>
  }
  box { // legdif9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 90.0>
    translate  <-1.683059, -0.425824, -2.2>
  }
  box { // legdif10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 180.0>
    translate  <-1.966942, -0.674221, -2.2>
  }
  box { // legdif11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, -90.0>
    translate  <-1.683059, -1.01918, -2.2>
  }
  translate  <3.427038, 1.349176, 0.0>
}
#declare legg1 = difference {
  box { // Cube106
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.2, 0.2, 2.0>
    translate  <-1.721038, -0.674221, -2.2>
  }
  box { // legdif4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate 1.5*y
    translate  <-1.470148, -0.674221, -2.2>
  }
  box { // legdif5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 90.0>
    translate  <-1.683059, -0.425824, -2.2>
  }
  box { // legdif6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 180.0>
    translate  <-1.966942, -0.674221, -2.2>
  }
  box { // legdif7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, -90.0>
    translate  <-1.683059, -1.01918, -2.2>
  }
  translate  1.349176*y
}
#declare legg = difference {
  box { // Cube107
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.2, 0.2, 2.0>
    translate  <-1.721038, -0.674221, -2.2>
  }
  box { // legdif
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate 1.5*y
    translate  <-1.470148, -0.674221, -2.2>
  }
  box { // legdif1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 90.0>
    translate  <-1.683059, -0.425824, -2.2>
  }
  box { // legdif2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, 180.0>
    translate  <-1.966942, -0.674221, -2.2>
  }
  box { // legdif3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.1, 0.3, 2.2>
    rotate <0.0, 1.5, -90.0>
    translate  <-1.683059, -1.01918, -2.2>
  }
}
#declare basedif = difference {
  box { // bas
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.2, 1.0, 2.0>
    rotate 90.0*y
  }
  box { // bas1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      panwood
    }
    scale <0.2, 0.8, 1.8>
    rotate 90.0*y
    translate  0.2*z
  }
}
#declare cufrat1 = union {
  cylinder { // Cylndr3
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale <0.22, 0.13, 1.6>
    rotate <28.459219, 90.0, 0.0>
    translate  <1.976073, 0.973403, 0.0>
  }
  sphere { // cufend1
    <0,0,0>,1
    texture {
      Chrome_Textur2
    }
    scale <0.22, 0.13, 0.4>
    rotate <-23.370735, -89.447159, -7.012243>
    translate  <3.379047, 0.206289, 0.0>
  }
}
#declare dufratch1 = union {
  box { // cuflokdif7
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 23.132294*z
    translate  <3.572845, -0.003099, 0.0>
  }
  box { // cuflokdif8
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 20.864473*z
    translate  <3.441429, 0.03688, 0.0>
  }
  box { // cuflokdif9
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 28.441864*z
    translate  <3.302419, 0.090498, 0.0>
  }
  box { // cuflokdif10
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 23.832178*z
    translate  <3.193484, 0.151228, 0.0>
  }
  box { // cuflokdif11
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 23.431005*z
    translate  <3.076983, 0.211819, 0.0>
  }
  box { // cuflokdif12
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 9.742672*z
    translate  <2.301869, 0.64486, 0.0>
  }
  box { // cuflokdif13
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 9.742672*z
    translate  <2.187954, 0.705615, 0.0>
  }
}
#declare cufnd1 = difference {
  object { cufrat1 }
  object { dufratch1 }
}
#declare lock1 = union {
  cone { // Cone2
    <0,0,0>, 0.2, <0,0,1>, 0.4
    texture {
      Chrome_Textur2
    }
    scale <1.0, 1.0, 2.5>
    rotate <-89.898186, 0.002576, -2.174268>
    translate  <4.071731, -1.546618, 0.0>
  }
  cylinder { // Cylndr2
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale 0.5
    rotate <-90.0, 0.0, -2.167207>
    translate  <4.165655, 0.935752, 0.0>
  }
  translate  <-1.444011, -0.060983, 0.0>
}
#declare lftsid1 = difference {
  torus { // Torus2
    1.85, 0.15  rotate -x*90
    texture {
      Chrome_Textur2
    }
    scale <1.0, 1.0, 1.5>
  }
  box { // cufdif2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <1.0, 1.0, 0.5>
    translate  <1.00756, -2.0, 0.0>
  }
  box { // cufdif3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <1.0, 3.0, 0.5>
    rotate -28.612759*z
    translate  <1.95948, 1.439247, 0.0>
  }
}
#declare BzPtch7 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.035736, 0.000000, 0.000000>, <-1.035736, -0.550000, 0.000000>, <-0.569317, -1.000000, 0.000000>, <0.000749, -1.000000, 0.000000>, 
      <-1.000000, 0.000000, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, 0.000000, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-0.994077, 0.000000, 1.500000>, <-0.994077, -0.538918, 1.500000>, <-0.546742, -0.979851, 1.500000>, <0.000000, -0.979851, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000749, -1.000000, 0.000000>, <0.570816, -1.000000, 0.000000>, <1.037234, -0.550000, 0.000000>, <1.037234, 0.000000, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, 0.000000, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, 0.000000, 1.000000>, 
      <0.000000, -0.979851, 1.500000>, <0.546742, -0.979851, 1.500000>, <0.994077, -0.538918, 1.500000>, <0.994077, 0.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.037234, 0.000000, 0.000000>, <1.037234, 0.550000, 0.000000>, <0.570816, 1.000000, 0.000000>, <0.000749, 1.000000, 0.000000>, 
      <1.000000, 0.000000, 0.500000>, <1.000000, 0.550000, 0.500000>, <0.550000, 1.000000, 0.500000>, <0.000000, 1.000000, 0.500000>, 
      <1.000000, 0.000000, 1.000000>, <1.000000, 0.550000, 1.000000>, <0.550000, 1.000000, 1.000000>, <0.000000, 1.000000, 1.000000>, 
      <0.994077, 0.000000, 1.500000>, <0.994077, 0.538918, 1.500000>, <0.546742, 0.979851, 1.500000>, <0.000000, 0.979851, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000749, 1.000000, 0.000000>, <-0.569317, 1.000000, 0.000000>, <-1.035736, 0.550000, 0.000000>, <-1.035736, 0.000000, 0.000000>, 
      <0.000000, 1.000000, 0.500000>, <-0.550000, 1.000000, 0.500000>, <-1.000000, 0.550000, 0.500000>, <-1.000000, 0.000000, 0.500000>, 
      <0.000000, 1.000000, 1.000000>, <-0.550000, 1.000000, 1.000000>, <-1.000000, 0.550000, 1.000000>, <-1.000000, 0.000000, 1.000000>, 
      <0.000000, 0.979851, 1.500000>, <-0.546742, 0.979851, 1.500000>, <-0.994077, 0.538918, 1.500000>, <-0.994077, 0.000000, 1.500000>
    }
  }
  texture {
    Chrome_Textur2
  }
  scale <0.22, 0.15, 0.8>
  rotate 90.0*y
  translate  <-0.006369, -1.849228, 0.0>
}
#declare BzPtch8 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.933843, -0.139320, -0.028868>, <-0.933843, -0.487235, -0.253685>, <-0.563949, -0.588467, -0.397221>, <0.003630, -0.588467, -0.397221>, 
      <-0.932508, -0.927918, 0.478421>, <-0.932508, -1.477918, 0.478421>, <-0.550000, -1.927918, 0.478421>, <0.000000, -1.927918, 0.478421>, 
      <-1.000000, -3.194889, 1.576981>, <-1.000000, -3.744889, 1.576981>, <-0.550000, -4.194889, 1.576981>, <0.000000, -4.194889, 1.576981>, 
      <-0.994077, -6.139540, 3.016997>, <-0.994077, -6.678443, 3.012961>, <-0.546742, -7.119364, 3.009658>, <0.000000, -7.119364, 3.009658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.003630, -0.588467, -0.397221>, <0.571208, -0.588467, -0.397221>, <0.941102, -0.487235, -0.253685>, <0.941102, -0.139320, -0.028868>, 
      <0.000000, -1.927918, 0.478421>, <0.550000, -1.927918, 0.478421>, <0.959505, -1.477918, 0.478421>, <0.959505, -0.927918, 0.478421>, 
      <0.000000, -4.194889, 1.576981>, <0.550000, -4.194889, 1.576981>, <1.000000, -3.744889, 1.576981>, <1.000000, -3.194889, 1.576981>, 
      <0.000000, -7.119364, 3.009658>, <0.546742, -7.119364, 3.009658>, <0.994077, -6.678443, 3.012961>, <0.994077, -6.139540, 3.016997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.941102, -0.139320, -0.028868>, <0.941102, 0.208595, 0.195950>, <0.557710, 0.493253, 0.379891>, <-0.009869, 0.493253, 0.379891>, 
      <0.959505, -0.927918, 0.478421>, <0.959505, -0.377918, 0.478421>, <0.550000, 0.072082, 0.478421>, <0.000000, 0.072082, 0.478421>, 
      <1.000000, -3.194889, 1.576981>, <1.000000, -2.644889, 1.576981>, <0.550000, -2.194889, 1.576981>, <0.000000, -2.194889, 1.576981>, 
      <0.994077, -6.139540, 3.016997>, <0.994077, -5.600638, 3.021033>, <0.546742, -5.159717, 3.024336>, <0.000000, -5.159717, 3.024336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.009869, 0.493253, 0.379891>, <-0.577447, 0.493253, 0.379891>, <-0.933843, 0.208595, 0.195950>, <-0.933843, -0.139320, -0.028868>, 
      <0.000000, 0.072082, 0.478421>, <-0.550000, 0.072082, 0.478421>, <-0.932508, -0.377918, 0.478421>, <-0.932508, -0.927918, 0.478421>, 
      <0.000000, -2.194889, 1.576981>, <-0.550000, -2.194889, 1.576981>, <-1.000000, -2.644889, 1.576981>, <-1.000000, -3.194889, 1.576981>, 
      <0.000000, -5.159717, 3.024336>, <-0.546742, -5.159717, 3.024336>, <-0.994077, -5.600638, 3.021033>, <-0.994077, -6.139540, 3.016997>
    }
  }
  texture {
    Chrome_Textur2
  }
  scale <0.22, 0.15, 0.4>
  rotate <-6.838266, 90.0, 0.0>
  translate  <0.823563, 1.657397, 0.0>
}
#declare CSG2 = merge {
  object { lftsid1 }
  object { BzPtch7 }
  object { BzPtch8 }
}
#declare leftcuf = union {
  torus { // chnhol2
    0.35, 0.05  rotate -x*90
    texture {
      Chrome_Textur2
    }
    rotate 90.0*x
    translate  -2.652663*x
  }
  torus { // chnhol3
    0.25, 0.05  rotate -x*90
    texture {
      Chrome_Textur2
    }
    translate  -2.218796*x
  }
  box { // chnend1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.1, 0.3, 0.1>
    translate  -2.003177*x
  }
  object { cufnd1 }
  object { lock1 }
  box { // bakplt1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.6, 0.18, 0.22>
    rotate 5.591366*z
    translate  <2.233923, -1.787738, 0.0>
  }
  cylinder { // Hinge1
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale <0.3, 0.3, 0.45>
    translate  <1.431513, -1.89544, -0.222809>
  }
  object { CSG2 }
  rotate <-180.0, 0.0, -180.0>
  translate  -7.332978*x
}
#declare cufrat = union {
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale <0.22, 0.13, 1.6>
    rotate <28.459219, 90.0, 0.0>
    translate  <1.976073, 0.973403, 0.0>
  }
  sphere { // cufend
    <0,0,0>,1
    texture {
      Chrome_Textur2
    }
    scale <0.22, 0.13, 0.4>
    rotate <-23.370735, -89.447159, -7.012243>
    translate  <3.379047, 0.206289, 0.0>
  }
}
#declare dufratch = union {
  box { // cuflokdif
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 23.132294*z
    translate  <3.572845, -0.003099, 0.0>
  }
  box { // cuflokdif1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 20.864473*z
    translate  <3.441429, 0.03688, 0.0>
  }
  box { // cuflokdif2
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 28.441864*z
    translate  <3.302419, 0.090498, 0.0>
  }
  box { // cuflokdif3
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 23.832178*z
    translate  <3.193484, 0.151228, 0.0>
  }
  box { // cuflokdif4
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 23.431005*z
    translate  <3.076983, 0.211819, 0.0>
  }
  box { // cuflokdif5
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 9.742672*z
    translate  <2.301869, 0.64486, 0.0>
  }
  box { // cuflokdif6
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.05, 0.05, 0.3>
    rotate 9.742672*z
    translate  <2.187954, 0.705615, 0.0>
  }
}
#declare cufnd = difference {
  object { cufrat }
  object { dufratch }
}
#declare lock = union {
  cone { // Cone001
    <0,0,0>, 0.2, <0,0,1>, 0.4
    texture {
      Chrome_Textur2
    }
    scale <1.0, 1.0, 2.5>
    rotate <-89.898186, 0.002576, -2.174268>
    translate  <4.071731, -1.546618, 0.0>
  }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale 0.5
    rotate <-90.0, 0.0, -2.167207>
    translate  <4.165655, 0.935752, 0.0>
  }
  translate  <-1.444011, -0.060983, 0.0>
}
#declare lftsid = difference {
  torus { // Torus001
    1.85, 0.15  rotate -x*90
    texture {
      Chrome_Textur2
    }
    scale <1.0, 1.0, 1.5>
  }
  box { // cufdif
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <1.0, 1.0, 0.5>
    translate  <1.00756, -2.0, 0.0>
  }
  box { // cufdif1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <1.0, 3.0, 0.5>
    rotate -28.612759*z
    translate  <1.95948, 1.439247, 0.0>
  }
}
#declare BzPtch9 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.035736, 0.000000, 0.000000>, <-1.035736, -0.550000, 0.000000>, <-0.569317, -1.000000, 0.000000>, <0.000749, -1.000000, 0.000000>, 
      <-1.000000, 0.000000, 0.500000>, <-1.000000, -0.550000, 0.500000>, <-0.550000, -1.000000, 0.500000>, <0.000000, -1.000000, 0.500000>, 
      <-1.000000, 0.000000, 1.000000>, <-1.000000, -0.550000, 1.000000>, <-0.550000, -1.000000, 1.000000>, <0.000000, -1.000000, 1.000000>, 
      <-0.994077, 0.000000, 1.500000>, <-0.994077, -0.538918, 1.500000>, <-0.546742, -0.979851, 1.500000>, <0.000000, -0.979851, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000749, -1.000000, 0.000000>, <0.570816, -1.000000, 0.000000>, <1.037234, -0.550000, 0.000000>, <1.037234, 0.000000, 0.000000>, 
      <0.000000, -1.000000, 0.500000>, <0.550000, -1.000000, 0.500000>, <1.000000, -0.550000, 0.500000>, <1.000000, 0.000000, 0.500000>, 
      <0.000000, -1.000000, 1.000000>, <0.550000, -1.000000, 1.000000>, <1.000000, -0.550000, 1.000000>, <1.000000, 0.000000, 1.000000>, 
      <0.000000, -0.979851, 1.500000>, <0.546742, -0.979851, 1.500000>, <0.994077, -0.538918, 1.500000>, <0.994077, 0.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.037234, 0.000000, 0.000000>, <1.037234, 0.550000, 0.000000>, <0.570816, 1.000000, 0.000000>, <0.000749, 1.000000, 0.000000>, 
      <1.000000, 0.000000, 0.500000>, <1.000000, 0.550000, 0.500000>, <0.550000, 1.000000, 0.500000>, <0.000000, 1.000000, 0.500000>, 
      <1.000000, 0.000000, 1.000000>, <1.000000, 0.550000, 1.000000>, <0.550000, 1.000000, 1.000000>, <0.000000, 1.000000, 1.000000>, 
      <0.994077, 0.000000, 1.500000>, <0.994077, 0.538918, 1.500000>, <0.546742, 0.979851, 1.500000>, <0.000000, 0.979851, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000749, 1.000000, 0.000000>, <-0.569317, 1.000000, 0.000000>, <-1.035736, 0.550000, 0.000000>, <-1.035736, 0.000000, 0.000000>, 
      <0.000000, 1.000000, 0.500000>, <-0.550000, 1.000000, 0.500000>, <-1.000000, 0.550000, 0.500000>, <-1.000000, 0.000000, 0.500000>, 
      <0.000000, 1.000000, 1.000000>, <-0.550000, 1.000000, 1.000000>, <-1.000000, 0.550000, 1.000000>, <-1.000000, 0.000000, 1.000000>, 
      <0.000000, 0.979851, 1.500000>, <-0.546742, 0.979851, 1.500000>, <-0.994077, 0.538918, 1.500000>, <-0.994077, 0.000000, 1.500000>
    }
  }
  texture {
    Chrome_Textur2
  }
  scale <0.22, 0.15, 0.8>
  rotate 90.0*y
  translate  <-0.006369, -1.849228, 0.0>
}
#declare BzPtch10 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.933843, -0.139320, -0.028868>, <-0.933843, -0.487235, -0.253685>, <-0.563949, -0.588467, -0.397221>, <0.003630, -0.588467, -0.397221>, 
      <-0.932508, -0.927918, 0.478421>, <-0.932508, -1.477918, 0.478421>, <-0.550000, -1.927918, 0.478421>, <0.000000, -1.927918, 0.478421>, 
      <-1.000000, -3.194889, 1.576981>, <-1.000000, -3.744889, 1.576981>, <-0.550000, -4.194889, 1.576981>, <0.000000, -4.194889, 1.576981>, 
      <-0.994077, -6.139540, 3.016997>, <-0.994077, -6.678443, 3.012961>, <-0.546742, -7.119364, 3.009658>, <0.000000, -7.119364, 3.009658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.003630, -0.588467, -0.397221>, <0.571208, -0.588467, -0.397221>, <0.941102, -0.487235, -0.253685>, <0.941102, -0.139320, -0.028868>, 
      <0.000000, -1.927918, 0.478421>, <0.550000, -1.927918, 0.478421>, <0.959505, -1.477918, 0.478421>, <0.959505, -0.927918, 0.478421>, 
      <0.000000, -4.194889, 1.576981>, <0.550000, -4.194889, 1.576981>, <1.000000, -3.744889, 1.576981>, <1.000000, -3.194889, 1.576981>, 
      <0.000000, -7.119364, 3.009658>, <0.546742, -7.119364, 3.009658>, <0.994077, -6.678443, 3.012961>, <0.994077, -6.139540, 3.016997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.941102, -0.139320, -0.028868>, <0.941102, 0.208595, 0.195950>, <0.557710, 0.493253, 0.379891>, <-0.009869, 0.493253, 0.379891>, 
      <0.959505, -0.927918, 0.478421>, <0.959505, -0.377918, 0.478421>, <0.550000, 0.072082, 0.478421>, <0.000000, 0.072082, 0.478421>, 
      <1.000000, -3.194889, 1.576981>, <1.000000, -2.644889, 1.576981>, <0.550000, -2.194889, 1.576981>, <0.000000, -2.194889, 1.576981>, 
      <0.994077, -6.139540, 3.016997>, <0.994077, -5.600638, 3.021033>, <0.546742, -5.159717, 3.024336>, <0.000000, -5.159717, 3.024336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-0.009869, 0.493253, 0.379891>, <-0.577447, 0.493253, 0.379891>, <-0.933843, 0.208595, 0.195950>, <-0.933843, -0.139320, -0.028868>, 
      <0.000000, 0.072082, 0.478421>, <-0.550000, 0.072082, 0.478421>, <-0.932508, -0.377918, 0.478421>, <-0.932508, -0.927918, 0.478421>, 
      <0.000000, -2.194889, 1.576981>, <-0.550000, -2.194889, 1.576981>, <-1.000000, -2.644889, 1.576981>, <-1.000000, -3.194889, 1.576981>, 
      <0.000000, -5.159717, 3.024336>, <-0.546742, -5.159717, 3.024336>, <-0.994077, -5.600638, 3.021033>, <-0.994077, -6.139540, 3.016997>
    }
  }
  texture {
    Chrome_Textur2
  }
  scale <0.22, 0.15, 0.4>
  rotate <-6.838266, 90.0, 0.0>
  translate  <0.823563, 1.657397, 0.0>
}
#declare CSG001 = merge {
  object { lftsid }
  object { BzPtch9 }
  object { BzPtch10 }
}
#declare ritcuf = union {
  torus { // chnhol1
    0.35, 0.05  rotate -x*90
    texture {
      Chrome_Textur2
    }
    rotate 90.0*x
    translate  -2.652663*x
  }
  torus { // chnhol
    0.25, 0.05  rotate -x*90
    texture {
      Chrome_Textur2
    }
    translate  -2.218796*x
  }
  box { // chnend
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.1, 0.3, 0.1>
    translate  -2.003177*x
  }
  object { cufnd }
  object { lock }
  box { // bakplt
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur2
    }
    scale <0.6, 0.18, 0.22>
    rotate 5.591366*z
    translate  <2.233923, -1.787738, 0.0>
  }
  cylinder { // Hinge
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale <0.3, 0.3, 0.45>
    translate  <1.431513, -1.89544, -0.222809>
  }
  object { CSG001 }
}
#declare cuff = union {
  object { leftcuf }
  object { ritcuf }
  cylinder { // bolt12
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur2
    }
    scale <0.06, 0.06, 1.0>
    rotate 90.0*y
    translate  -4.178171*x
  }
  torus { // chnhol5
    0.25, 0.05  rotate -x*90
    texture {
      Chrome_Textur2
    }
    rotate <-179.576782, -3.773167, -90.027863>
    translate  -4.214342*x
  }
  cone { // Cone3
    <0,0,0>, 0.2, <0,0,1>, 0.3
    texture {
      Chrome_Textur2
    }
    scale <0.3, 1.0, 0.5>
    rotate <-180.0, -89.538155, 180.0>
    translate  <-3.71831, 0.0, -0.00041>
  }
  cone { // Cone002
    <0,0,0>, 0.2, <0,0,1>, 0.3
    texture {
      Chrome_Textur2
    }
    scale <0.3, 1.0, 0.5>
    rotate 90.0*y
    translate  <-3.630586, 0.0, -0.00041>
  }
  torus { // chnhol4
    0.25, 0.05  rotate -x*90
    texture {
      Chrome_Textur2
    }
    rotate <-179.576782, -3.773167, -90.027863>
    translate  -3.098145*x
  }
  scale 0.1
  translate  <-0.612137, -0.458406, 0.065718>
}
#declare lockholdif1 = difference {
  cylinder { // lochol2
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.2, 0.2, 0.1>
    rotate <90.0, 0.0, -69.841377>
    translate  <0.787342, -0.968969, 0.292299>
  }
  cylinder { // lochol3
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.15, 0.15, 0.2>
    rotate <90.0, 0.0, -69.841377>
    translate  <0.827983, -0.958809, 0.292299>
  }
  rotate -49.526814*z
  translate  <-0.599449, 0.284484, 0.0>
}
#declare lockholdif = difference {
  cylinder { // lochol
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.2, 0.2, 0.1>
    rotate <90.0, 0.0, -69.841377>
    translate  <0.787342, -0.968969, 0.292299>
  }
  cylinder { // lochol1
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.15, 0.15, 0.2>
    rotate <90.0, 0.0, -69.841377>
    translate  <0.827983, -0.958809, 0.292299>
  }
}
#declare rtsid = difference {
  cylinder { // Cylndr4
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <1.0, 1.0, 0.6>
  }
  cylinder { // Cylndr5
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale 0.8
    translate  -0.1*z
  }
  box { // siddif1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur1
    }
    scale <1.0, 1.0, 0.6>
    translate  <1.001562, 0.0, 0.278939>
  }
  rotate -160.452591*z
  translate  <0.337605, -0.022507, 0.0>
}
#declare lftsid2 = difference {
  cylinder { // Cylndr6
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <1.0, 1.0, 0.6>
  }
  cylinder { // Cylndr7
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale 0.8
    translate  -0.1*z
  }
  box { // siddif
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Chrome_Textur1
    }
    scale <1.0, 1.0, 0.6>
    translate  <1.001562, 0.0, 0.278939>
  }
  rotate -23.166933*z
  translate  -0.393873*x
}
#declare col = union {
  object { lockholdif1 }
  object { lockholdif }
  cylinder { // hin2
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.12, 0.12, 0.19>
    translate  <0.0, 0.820439, 0.42>
  }
  cylinder { // hin1
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.12, 0.12, 0.19>
    translate  <0.0, 0.820439, 0.21>
  }
  cylinder { // hin
    <0,0,1>, <0,0,0>, 1 
    texture {
      Chrome_Textur1
    }
    scale <0.12, 0.12, 0.19>
    translate  0.820439*y
  }
  object { rtsid }
  object { lftsid2 }
  torus { // chnhol6
    0.175, 0.025  rotate -x*90
    texture {
      Chrome_Textur1
    }
    rotate <90.0, 0.0, -33.459805>
    translate  <-1.187487, 0.62033, 0.303004>
  }
  torus { // chnhol7
    0.175, 0.025  rotate -x*90
    texture {
      Chrome_Textur1
    }
    rotate <90.0, 0.0, 33.459805>
    translate  <-1.217967, -0.582773, 0.303004>
  }
  torus { // chnhol8
    0.175, 0.025  rotate -x*90
    texture {
      Chrome_Textur1
    }
    rotate <90.0, 0.0, 33.459805>
    translate  <1.133444, 0.592933, 0.303004>
  }
  torus { // chnhol9
    0.175, 0.025  rotate -x*90
    texture {
      Chrome_Textur1
    }
    rotate <90.0, 0.0, -33.459805>
    translate  <1.222258, -0.501036, 0.303004>
  }
  scale 0.5
  translate  <0.941749, -0.131874, 0.046941>
}
union { // cabinet
  box { // piccube1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      pictex1
      scale <1.990597, 2.002979, 1.0>
  translate <-0.990597, -1.002979, 0.000000>
    }
    scale <0.3, 0.4, 0.02>
    translate  <-0.416051, 0.28232, 0.033967>
  }
  box { // piccube
    <-1, -1, -1>, <1, 1, 1>
    texture {
      pictex
      scale <1.990597, 2.002979, 1.0>
  translate <-0.990597, -1.002979, 0.000000>
    }
    scale <0.3, 0.4, 0.02>
    translate  <-1.315017, 0.28975, 0.033967>
  }
  object { legg3 }
  object { legg2 }
  object { legg1 }
  object { legg }
  box { // bottom1
    <-1, -1, -1>, <1, 1, 1>
    texture {
      cabbot
    }
    scale <1.8, 0.8, 0.005>
    translate  0.001*z
  }
  box { // topglas
    <-1, -1, -1>, <1, 1, 1>
    texture {
      cabglas
    }
    scale <1.91, 0.86, 0.01>
    translate  0.99*z
  }
  box { // farglas
    <-1, -1, -1>, <1, 1, 1>
    texture {
      cabglas
    }
    scale <1.91, 0.01, 0.5>
    translate  <0.0, 0.85, 0.5>
  }
  box { // nearglas
    <-1, -1, -1>, <1, 1, 1>
    texture {
      cabglas
    }
    scale <1.91, 0.01, 0.5>
    translate  <0.0, -0.85, 0.5>
  }
  box { // lftglas
    <-1, -1, -1>, <1, 1, 1>
    texture {
      cabglas
    }
    scale <0.01, 0.86, 0.5>
    translate  <-1.899788, 0.0, 0.5>
  }
  box { // rtglas
    <-1, -1, -1>, <1, 1, 1>
    texture {
      cabglas
    }
    scale <0.01, 0.86, 0.5>
    translate  <1.899788, 0.0, 0.5>
  }
  object { basedif }
  object { cuff }
  object { col }
  scale <2.0, 2.0, 1.0>
  rotate 90.0*z
  translate  <6.189245, 17.75054, 4.4>
}


#declare tie6 = union {
  box { // Cube108
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr20
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr21
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr22
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube109
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate -90.0*z
}
#declare tie5 = union {
  box { // Cube110
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr17
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr18
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr19
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube111
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate -89.858917*z
}
#declare tie4 = union {
  box { // Cube112
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr14
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr15
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr16
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube113
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate -135.219971*z
}
#declare tie3 = union {
  box { // Cube114
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr11
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr12
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr13
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube115
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate 135.266205*z
}
#declare tie2 = union {
  box { // Cube116
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr8
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr9
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr10
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube117
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate 89.73452*z
}
#declare tie1 = union {
  box { // Cube118
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr23
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr24
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr25
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube119
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate 44.763393*z
}
#declare tie = union {
  box { // Cube120
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.1>
    rotate -90.0*x
    translate  <0.0, -0.513052, 3.107404>
  }
  cylinder { // Cylndr26
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.04699, -0.621771, 3.108431>
  }
  cylinder { // Cylndr27
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <-0.011748, -0.621771, 3.108431>
  }
  cylinder { // Cylndr28
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.01, 0.01, 0.03>
    rotate 90.0*y
    translate  <0.022084, -0.621771, 3.108431>
  }
  box { // Cube121
    <-1, -1, -1>, <1, 1, 1>
    texture {
      Aluminum
    }
    scale <0.05, 0.005, 0.2>
    translate  <0.0, -0.623146, 2.896653>
  }
  rotate -44.730198*z
}
#declare handle1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, 0.000000, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, 13.566251, 0.500000>, <-1.000000, 13.016251, 0.500000>, <-0.550000, 12.566251, 0.500000>, <0.000000, 12.566251, 0.500000>, 
      <-1.000000, 13.566251, 1.000000>, <-1.000000, 13.016251, 1.000000>, <-0.550000, 12.566251, 1.000000>, <0.000000, 12.566251, 1.000000>, 
      <-1.000000, 0.000000, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, 0.000000, 0.000000>, 
      <0.000000, 12.566251, 0.500000>, <0.550000, 12.566251, 0.500000>, <1.000000, 13.016251, 0.500000>, <1.000000, 13.566251, 0.500000>, 
      <0.000000, 12.566251, 1.000000>, <0.550000, 12.566251, 1.000000>, <1.000000, 13.016251, 1.000000>, <1.000000, 13.566251, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, 0.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, 0.000000, 0.000000>, <1.000000, 0.550000, 0.000000>, <0.550000, 1.000000, 0.000000>, <0.000000, 1.000000, 0.000000>, 
      <1.000000, 13.566251, 0.500000>, <1.000000, 14.116251, 0.500000>, <0.550000, 14.566251, 0.500000>, <0.000000, 14.566251, 0.500000>, 
      <1.000000, 13.566251, 1.000000>, <1.000000, 14.116251, 1.000000>, <0.550000, 14.566251, 1.000000>, <0.000000, 14.566251, 1.000000>, 
      <1.000000, 0.000000, 1.500000>, <1.000000, 0.550000, 1.500000>, <0.550000, 1.000000, 1.500000>, <0.000000, 1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 1.000000, 0.000000>, <-0.550000, 1.000000, 0.000000>, <-1.000000, 0.550000, 0.000000>, <-1.000000, 0.000000, 0.000000>, 
      <0.000000, 14.566251, 0.500000>, <-0.550000, 14.566251, 0.500000>, <-1.000000, 14.116251, 0.500000>, <-1.000000, 13.566251, 0.500000>, 
      <0.000000, 14.566251, 1.000000>, <-0.550000, 14.566251, 1.000000>, <-1.000000, 14.116251, 1.000000>, <-1.000000, 13.566251, 1.000000>, 
      <0.000000, 1.000000, 1.500000>, <-0.550000, 1.000000, 1.500000>, <-1.000000, 0.550000, 1.500000>, <-1.000000, 0.000000, 1.500000>
    }
  }
  texture {
    Aluminum
  }
  scale <0.05, 0.02, 0.5>
  rotate <90.0, 52.398785, 0.0>
  translate  <0.748043, 0.377874, 2.22328>
}
#declare handle = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.000000, 0.000000, 0.000000>, <-1.000000, -0.550000, 0.000000>, <-0.550000, -1.000000, 0.000000>, <0.000000, -1.000000, 0.000000>, 
      <-1.000000, 13.566251, 0.500000>, <-1.000000, 13.016251, 0.500000>, <-0.550000, 12.566251, 0.500000>, <0.000000, 12.566251, 0.500000>, 
      <-1.000000, 13.566251, 1.000000>, <-1.000000, 13.016251, 1.000000>, <-0.550000, 12.566251, 1.000000>, <0.000000, 12.566251, 1.000000>, 
      <-1.000000, 0.000000, 1.500000>, <-1.000000, -0.550000, 1.500000>, <-0.550000, -1.000000, 1.500000>, <0.000000, -1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, -1.000000, 0.000000>, <0.550000, -1.000000, 0.000000>, <1.000000, -0.550000, 0.000000>, <1.000000, 0.000000, 0.000000>, 
      <0.000000, 12.566251, 0.500000>, <0.550000, 12.566251, 0.500000>, <1.000000, 13.016251, 0.500000>, <1.000000, 13.566251, 0.500000>, 
      <0.000000, 12.566251, 1.000000>, <0.550000, 12.566251, 1.000000>, <1.000000, 13.016251, 1.000000>, <1.000000, 13.566251, 1.000000>, 
      <0.000000, -1.000000, 1.500000>, <0.550000, -1.000000, 1.500000>, <1.000000, -0.550000, 1.500000>, <1.000000, 0.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <1.000000, 0.000000, 0.000000>, <1.000000, 0.550000, 0.000000>, <0.550000, 1.000000, 0.000000>, <0.000000, 1.000000, 0.000000>, 
      <1.000000, 13.566251, 0.500000>, <1.000000, 14.116251, 0.500000>, <0.550000, 14.566251, 0.500000>, <0.000000, 14.566251, 0.500000>, 
      <1.000000, 13.566251, 1.000000>, <1.000000, 14.116251, 1.000000>, <0.550000, 14.566251, 1.000000>, <0.000000, 14.566251, 1.000000>, 
      <1.000000, 0.000000, 1.500000>, <1.000000, 0.550000, 1.500000>, <0.550000, 1.000000, 1.500000>, <0.000000, 1.000000, 1.500000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.000000, 1.000000, 0.000000>, <-0.550000, 1.000000, 0.000000>, <-1.000000, 0.550000, 0.000000>, <-1.000000, 0.000000, 0.000000>, 
      <0.000000, 14.566251, 0.500000>, <-0.550000, 14.566251, 0.500000>, <-1.000000, 14.116251, 0.500000>, <-1.000000, 13.566251, 0.500000>, 
      <0.000000, 14.566251, 1.000000>, <-0.550000, 14.566251, 1.000000>, <-1.000000, 14.116251, 1.000000>, <-1.000000, 13.566251, 1.000000>, 
      <0.000000, 1.000000, 1.500000>, <-0.550000, 1.000000, 1.500000>, <-1.000000, 0.550000, 1.500000>, <-1.000000, 0.000000, 1.500000>
    }
  }
  texture {
    Aluminum
  }
  scale <0.05, 0.02, 0.5>
  rotate <90.0, -52.398785, 0.0>
  translate  <-0.748043, 0.377874, 2.22328>
}
union { // milkcan
  sphere { // Sphere13
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <-0.660339, -0.000362, 2.430141>
  }
  sphere { // Sphere12
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <-0.633376, -0.172252, 2.430141>
  }
  sphere { // Sphere11
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <-0.579449, -0.340772, 2.430141>
  }
  sphere { // Sphere10
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <-0.461485, -0.475588, 2.430141>
  }
  sphere { // Sphere9
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.681079, -0.000362, 2.430141>
  }
  sphere { // Sphere8
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.644004, -0.172252, 2.430141>
  }
  sphere { // Sphere7
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.586708, -0.340772, 2.430141>
  }
  sphere { // Sphere6
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.455262, -0.478958, 2.430141>
  }
  sphere { // Sphere5
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.337298, -0.58344, 2.430141>
  }
  sphere { // Sphere4
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.172149, -0.640737, 2.430141>
  }
  sphere { // Sphere3
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <-0.336781, -0.586811, 2.430141>
  }
  sphere { // Sphere2
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <-0.168261, -0.640737, 2.430141>
  }
  sphere { // Sphere001
    <0,0,0>,1
    texture {
      Aluminum
    }
    scale 0.01
    translate  <0.0, -0.67, 2.430141>
  }
  cone { // Cone003
    <0,0,0>, 0.6, <0,0,1>, 0.7
    texture {
      Aluminum
    }
    scale <1.0, 1.0, 0.1>
    rotate <180.0, 0.0, 180.0>
    translate  <0.0, 0.0, 2.498824>
  }
  torus { // Torus7
    0.09, 0.01  rotate -x*90
    texture {
      Polished_Chro1
    }
    scale <0.5, 1.7, 0.5>
    rotate <44.777889, 90.0, 0.0>
    translate  <0.398195, 0.396072, 2.819015>
  }
  torus { // Torus6
    0.09, 0.01  rotate -x*90
    texture {
      Polished_Chro1
    }
    scale <0.5, 1.7, 0.5>
    rotate <-44.777889, 90.0, 0.0>
    translate  <0.376248, -0.394023, 2.819015>
  }
  torus { // Torus5
    0.09, 0.01  rotate -x*90
    texture {
      Polished_Chro1
    }
    scale <0.5, 1.7, 0.5>
    rotate <90.0, 90.0, 0.0>
    translate  <0.573772, 0.0, 2.819015>
  }
  torus { // Torus4
    0.09, 0.01  rotate -x*90
    texture {
      Polished_Chro1
    }
    scale <0.5, 1.7, 0.5>
    rotate <90.0, 90.0, 0.0>
    translate  <-0.573772, 0.0, 2.819015>
  }
  torus { // Torus3
    0.09, 0.01  rotate -x*90
    texture {
      Polished_Chro1
    }
    scale <0.5, 1.7, 0.5>
    rotate <-44.206589, 90.0, 0.0>
    translate  <-0.383564, 0.395048, 2.819015>
  }
  torus { // Torus002
    0.09, 0.01  rotate -x*90
    texture {
      Polished_Chro1
    }
    scale <0.5, 1.7, 0.5>
    rotate <44.206589, 90.0, 0.0>
    translate  <-0.383564, -0.395048, 2.819015>
  }
  object { tie6 }
  object { tie5 }
  object { tie4 }
  object { tie3 }
  object { tie2 }
  object { tie1 }
  object { tie }
  object { handle1 }
  object { handle }
  superellipsoid { // SuprQ001
    <1.0, 0.1>
    texture {
      Aluminum
    }
    scale <0.62, 0.62, 0.1>
    translate  3.0*z
  }
  cylinder { // Cylndr29
    <0,0,1>, <0,0,0>, 1 
    texture {
      Aluminum
    }
    scale <0.6, 0.6, 0.5>
    translate  2.5*z
  }
  torus { // Torus8
    1.05, 0.05  rotate -x*90
    texture {
      Aluminum
    }
    scale <0.94, 0.94, 0.2>
    translate  2.0*z
  }
  cone { // Cone4
    <0,0,0>, 0.6, <0,0,1>, 1.0
    texture {
      Aluminum
    }
    scale <1.0, 1.0, 0.5>
    rotate <-180.0, 0.0, -180.0>
    translate  2.5*z
  }
  cone { // Cone5
    <0,0,0>, 0.8, <0,0,1>, 1.0
    texture {
      Aluminum
    }
    scale <1.0, 1.0, 2.0>
  }
  torus { // boitring
    0.85, 0.35  rotate -x*90
    texture {
      Aluminum
    }
    scale <0.7, 0.7, 0.1>
  }
  scale 2.0
  translate  <19.496121, 12.687952, 0.0>
}


difference { // ceil
  box { // ceiling
    <-1, -1, -1>, <1, 1, 1>
    texture {
      ceiltex
    }
    scale <40.0, 40.0, 10.0>
  }
  box { // Cube122
    <-1, -1, -1>, <1, 1, 1>
    texture {
      ceiltex
    }
    scale <42.0, 42.0, 6.0>
    translate  <0.0, 0.0, -6.045074>
  }
  cylinder { // Cylndr30
    <0,0,1>, <0,0,0>, 1 
    texture {
      ceiltex
    }
    scale <41.0, 8.0, 82.0>
    rotate -90.0*x
    translate  -40.661971*y
  }
  cylinder { // Cylndr31
    <0,0,1>, <0,0,0>, 1 
    texture {
      ceiltex
    }
    scale <41.0, 8.0, 82.0>
    rotate <-90.0, 0.0, -90.0>
    translate  <-41.108806, -0.446835, 0.0>
  }
  translate  15.0*z
}


